uuid:
  -
    value: c81327f0-9b94-4120-9e4e-526f8b116587
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:44:55+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_mountain_bike_-_dirfy_eyboias.jpg
thumbnail:
  -
    alt: 'Mountain bike at Dirfy-evia'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: ea685687-6269-4040-b07f-053e148720bd
created:
  -
    value: '2019-10-29T15:27:24+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:44:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 2cca3855-2d36-432e-a0e8-c145eb0c8153
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mountain bike at Dirfy-evia'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: ea685687-6269-4040-b07f-053e148720bd
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ea685687-6269-4040-b07f-053e148720bd
      - file.file.ea685687-6269-4040-b07f-053e148720bd
    taxonomy_term:
      - taxonomy_term.regions_destinations.2cca3855-2d36-432e-a0e8-c145eb0c8153
